contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0254028.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/0fbk-0c24
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/254028
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/254028
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0203/0254028/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0254028/
identification:
  abstract:
    en: This dataset includes surface underway, chemical, meteorological and physical
      data collected from R/V Sarmiento De Gamboa BOCATS-2 and FICARAM cruises in
      the Atlantic Ocean from 2021-05-28 to 2021-12-10. These data include measurements
      sea surface temperature (degrees C), equilibrator chamber temperature (degrees
      C), water xCO2 dry using equi temp (umol/mol), water pCO2 wet using equi temp
      (uatm), water fCO2 wet using equi temp (uatm) and actual air xCO2 dry (umol/mol).
    fr: This dataset includes surface underway, chemical, meteorological and physical
      data collected from R/V Sarmiento De Gamboa BOCATS-2 and FICARAM cruises in
      the Atlantic Ocean from 2021-05-28 to 2021-12-10. These data include measurements
      sea surface temperature (degrees C), equilibrator chamber temperature (degrees
      C), water xCO2 dry using equi temp (umol/mol), water pCO2 wet using equi temp
      (uatm), water fCO2 wet using equi temp (uatm) and actual air xCO2 dry (umol/mol).
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0254028, 29SG20210528 (29AH20210528), 29SG20210630 (29AH20210630), 29SG20211115
          (29AH20211115), BOCATS-2, CO2 ANALYZERS > CO2 ANALYZERS, EQUILIBRATORS,
        EQ_TMP, FICARAM, Institute of Marine Research Vigo, North Atlantic Ocean,
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN > SOUTH
          ATLANTIC OCEAN, Ocean Carbon and Acidification Data System (OCADS) Project,
        PRS_ATM, RV Sarmiento De Gamboa, SALINOMETERS, 'SARMIENTO DE GAMBOA (call
          sign: EAKF, ICES code: 29AH)', SOOP, SSS, SST_C, Ship of Opportunity Programme
          (SOOP), Ships, South Atlantic Ocean, Surface Ocean CO2 Atlas (SOCAT), Surface
          underway, TEMPERATURE SENSORS > TEMPERATURE SENSORS, XCO2_water, chemical,
        meteorological, salinometer, showerhead equilibrator, surface underway, temperature
          sensor, xCO2 seawater]
      fr: [0254028 (FR), 29SG20210528 (29AH20210528) (FR), 29SG20210630 (29AH20210630)
          (FR), 29SG20211115 (29AH20211115) (FR), BOCATS-2 (FR), CO2 ANALYZERS > CO2
          ANALYZERS (FR), EQUILIBRATORS (FR), EQ_TMP (FR), FICARAM (FR), Institute
          of Marine Research Vigo (FR), North Atlantic Ocean (FR), OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN (FR), OCEAN > ATLANTIC OCEAN > SOUTH ATLANTIC
          OCEAN (FR), Ocean Carbon and Acidification Data System (OCADS) Project (FR),
        PRS_ATM (FR), RV Sarmiento De Gamboa (FR), SALINOMETERS (FR), 'SARMIENTO DE
          GAMBOA (call sign: EAKF, ICES code: 29AH) (FR)', SOOP (FR), SSS (FR), SST_C
          (FR), Ship of Opportunity Programme (SOOP) (FR), Ships (FR), South Atlantic
          Ocean (FR), Surface Ocean CO2 Atlas (SOCAT) (FR), Surface underway (FR),
        TEMPERATURE SENSORS > TEMPERATURE SENSORS (FR), XCO2_water (FR), chemical
          (FR), meteorological (FR), salinometer (FR), showerhead equilibrator (FR),
        surface underway (FR), temperature sensor (FR), xCO2 seawater (FR)]
    eov:
      en: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE
          > PARTIAL PRESSURE OF CARBON DIOXIDE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > CARBON DIOXIDE, Partial pressure (or fugacity) of carbon dioxide - atmosphere,
        carbon dioxide (CO2) gas analyzer, oceanography, partial pressure of carbon
          dioxide - water, physical, xCO2 atmosphere]
      fr: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE (FR), EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC
          CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), Partial pressure (or fugacity)
          of carbon dioxide - atmosphere (FR), carbon dioxide (CO2) gas analyzer (FR),
        oceanography (FR), partial pressure of carbon dioxide - water (FR), physical
          (FR), xCO2 atmosphere (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide, water temperature, salinity
      and other variables collected from surface underway observations during R/V
      Sarmiento De Gamboa BOCATS-2 and FICARAM cruises in the Atlantic Ocean in 2021
      (NCEI Accession 0254028)
    fr: Partial pressure (or fugacity) of carbon dioxide, water temperature, salinity
      and other variables collected from surface underway observations during R/V
      Sarmiento De Gamboa BOCATS-2 and FICARAM cruises in the Atlantic Ocean in 2021
      (NCEI Accession 0254028) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0254028
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-69.251, -53.7, -8.75, 64.723]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
